a.root-item-selected {
	background: #f8d200;
    color: #020c22;
    text-decoration: none;
}
a.btn_link {
	background: #f8d200;
    border: none;
    border-radius: .7rem;
    padding: 1rem 1.5rem;
    text-align: center;
    width: 150px;
	display:table;
	margin:15px auto;
	margin-top:30px;
}
a.btn_link:hover {
    background: #030617;
    color: #f8d200;
}
.forum li {
	margin-bottom:20px;
    border-bottom: 1px solid #e6e6e6;
    padding: .5em 0 1.5rem 2rem;
}
#content a {
color: #e20613;
    outline: none;
    text-decoration: underline;
}
#content a:hover {
	color: #23527c;
    outline: none;
    text-decoration: none;
}
blockquote {
	    background: #f8d200;
    margin: 0;
    padding: 1em 40px;
}
@media(max-width:768px) {
	.user-block, .eye-block, .top-icon-block, .width-block, .search-top, #kursk-bar-button {position:relative !important;}
	.title {text-align:center;}
.welcome {
    padding: 2rem 0 !important;
}
}
#content .title h1 {
	margin-top:0;
}

#content {
	text-align:justify;
}
.online-services .col-sm-2 {
	width:20%;
}
ul.menu_2 {
	margin:0;
	padding:0;
	border-right: 2px solid #000;
	padding-bottom:10px;
	margin-bottom:20px;
	padding-right:10px;
}
ul.menu_2 li{
	border-bottom: 1px dashed #000;
	padding:5px 0;
}
ul.menu_2 li a {
	display:block;
	margin:2px 0;
	font-size:16px;

}
ul.menu_2 li a.selected {
	text-decoration:none !important;
	color:#000 !important;

}
ul.menu_2 li a {
	color:#000;
}
ul.menu_2 li a:hover, .sub-menu ul li a:hover {
	color:#000 !important;
}
#content a {
    color: #23527c;
}
#content a:hover {
		color:#000 !important;
}

#content a[href$=".doc"],
#content a[href$=".docx"],
#content a[href$=".rtf"] {
    background: url("images/doc.png") no-repeat left center;
    background-size: 30px;
    padding: 8px 0;
    padding-left: 35px;
    display: inline-block;
    height: 30px;
   
}

#content a[href$=".pdf"] {
    background: url("images/pdf.png") no-repeat left center;
    background-size: 30px;
    padding: 8px 0;
    padding-left: 35px;
    display: inline-block;
    height: 30px;
}

#content a[href$=".xls"],
#content a[href$=".xlsx"],
#content a[href$=".csv"] {
    background: url("images/exl.png") no-repeat left center;
    background-size: 30px;
    padding: 8px 0;
    padding-left: 35px;
    display: inline-block;
    height: 30px;
}

#content a[href$=".zip"],
#content a[href$=".rar"] {
    background: url("images/arh.png") no-repeat left center;
    background-size: 30px;
    padding: 8px 0;
    padding-left: 35px;
    display: inline-block;
    height: 30px;
}